<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>index page</title>
	</head>
	<body>
		<h1>You are at the activity/index page.</h1>

		<img src="https://static2.srcdn.com/wordpress/wp-content/uploads/2020/04/Friends-Phoebe-One-Liners-Featured.jpg" height="200" />

		<ol type="A">
			<li><a href="./music/index.html">music/index</a></li>
			<li><a href="./music/reviews.html">music/reviews</a></li>
			<li><a href="./music/listings.html">music/listings</a></li>
		</ol>
	</body>
</html>